.custom-benefits-grid{background-color:#232367;}
.custom-benefits-grid .benefits-grid__block{border-radius:21px;background-color: #ffffff;}
.custom-benefits-grid .benefits-grid__block .benefits-grid__block-content .custom-benefits-heading{font-family: "Poppins";font-size: 18px;color: #000000;font-weight: 400;}
.custom-benefits-grid .benefits-grid .benefits-grid__heading{color: #ffffff;font-weight: 700;}
.custom-benefits-grid .benefits-grid__block .benefits-grid__block-label{font-size: 24px;color: #242367;font-weight: 600;}
